Package Details: aliza 1.98.57-2

Git Clone URL: https://aur.archlinux.org/aliza.git (read-only, click to copy)
Package Base: aliza
Description: Medical Imaging. Open 2D, 3D and 4D images in DICOM, MetaIO, Nifti, Nrrd and other formats, incl. Meshes in VTK, OBJ and STL formats. Filters, segmentation, front-end for registration with Elastix and many more features
Upstream URL: http://www.aliza-dicom-viewer.com
Keywords: 3D aliza dicom ITK MR MRI VTK
Licenses: custom
Submitter: Roosted7
Maintainer: macdems
Last Packager: macdems
Votes: 7
Popularity: 0.90
First Submitted: 2018-07-14 10:29
Last Updated: 2021-06-05 19:11

Pinned Comments

ragouel commented on 2020-10-31 06:03

If you encounter 404 errors, that means Upstream most likely put out a new version. Flag the package as out-of-date.

Latest Comments

« First ‹ Previous 1 2 3

Roosted7 commented on 2018-10-30 08:56

Thanks astewartau for the heads up! I updated the package and now it succeeds to download properly.

astewartau commented on 2018-10-30 08:34

I am getting the following error on installing via yay:

==> ERROR: Failure while downloading https://drive.google.com/uc?authuser=0&id=1ova2C4NDMWYmrdCY9YUjmfPU0pmnXwBp&export=download

Roosted7 commented on 2018-08-21 16:12

@BasioMeusPuga Thanks for letting me know! It's fixed and updated.

(@FabioLolix and I also used your feedback)

BasioMeusPuga commented on 2018-08-21 15:19

Hey. The link is 404ing.

Roosted7 commented on 2018-07-14 13:37

@FabioLolix Thanks for your feedback! I don't have much experience with PKGBUILDs yet and saw that these functions were necessary for Debian-based packages?

I will separate them out and test if they are necessary!

FabioLolix commented on 2018-07-14 11:37

Hi, all the post_ functions are in the wrong place, should be in a separate .install file and likely are not needed